<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/release/tools/avs-cpp-sdk-tools/cm/output2/autoCM_publicRepo/avs-device-sdk/DCFDelegate Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.7.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_8cc85c32a87aa516b09b6e799a334aa0.html">DCFDelegate</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">DCFDelegate Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for DCFDelegate:</div>
<div class="dyncontent">
<div class="center"><img src="dir_8cc85c32a87aa516b09b6e799a334aa0_dep.png" border="0" usemap="#dir__8cc85c32a87aa516b09b6e799a334aa0__dep" alt="/workplace/release/tools/avs-cpp-sdk-tools/cm/output2/autoCM_publicRepo/avs-device-sdk/DCFDelegate"/></div>
<map name="dir__8cc85c32a87aa516b09b6e799a334aa0__dep" id="dir__8cc85c32a87aa516b09b6e799a334aa0__dep">
<area shape="rect" id="node2" href="dir_515401c3f420ca1fba486984b452d6d8.html" title="include" alt="" coords="123,123,195,171"/>
<area shape="rect" id="node6" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="257,315,359,363"/>
<area shape="rect" id="edge1-headlabel" href="dir_000166_000009.html" title="10" alt="" coords="252,290,267,304"/>
<area shape="rect" id="node3" href="dir_49a8ec28f5604c4cf3aeb61ec698e6fe.html" title="src" alt="" coords="27,27,99,75"/>
<area shape="rect" id="edge8-headlabel" href="dir_000168_000166.html" title="1" alt="" coords="124,96,132,111"/>
<area shape="rect" id="node5" href="dir_b1dfedc9efa610ba8c818c30206ff41f.html" title="ACL" alt="" coords="272,219,344,267"/>
<area shape="rect" id="edge9-headlabel" href="dir_000168_000000.html" title="1" alt="" coords="302,191,310,206"/>
<area shape="rect" id="edge10-headlabel" href="dir_000168_000009.html" title="9" alt="" coords="283,288,291,302"/>
<area shape="rect" id="node4" href="dir_a0095ccc76afa7f1692d4857b0b4669a.html" title="test" alt="" coords="123,27,195,75"/>
<area shape="rect" id="edge2-headlabel" href="dir_000169_000166.html" title="1" alt="" coords="163,97,171,112"/>
<area shape="rect" id="edge3-headlabel" href="dir_000169_000009.html" title="2" alt="" coords="356,303,364,317"/>
<area shape="rect" id="node7" href="dir_eecb7863cc5539e333a9a51474f7e532.html" title="Integration" alt="" coords="344,123,427,171"/>
<area shape="rect" id="edge4-headlabel" href="dir_000169_000174.html" title="4" alt="" coords="326,103,334,117"/>
<area shape="rect" id="edge5-headlabel" href="dir_000000_000009.html" title="92" alt="" coords="309,289,324,304"/>
<area shape="rect" id="edge6-headlabel" href="dir_000174_000000.html" title="13" alt="" coords="338,203,352,217"/>
<area shape="rect" id="edge7-headlabel" href="dir_000174_000009.html" title="88" alt="" coords="337,297,351,312"/>
<area shape="rect" id="clust1" href="dir_8cc85c32a87aa516b09b6e799a334aa0.html" alt="" coords="16,16,333,181"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_515401c3f420ca1fba486984b452d6d8"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_515401c3f420ca1fba486984b452d6d8.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_49a8ec28f5604c4cf3aeb61ec698e6fe"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_49a8ec28f5604c4cf3aeb61ec698e6fe.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_a0095ccc76afa7f1692d4857b0b4669a"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_a0095ccc76afa7f1692d4857b0b4669a.html">test</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.7.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
